.separator {
        visibility: hidden;
        display: none;
}

header {
        padding: 0px;
}

#title {
         padding: 10px 30px;
}

nav {
        width: 100%;
}

nav ul {
        height: 40px;
        line-height: 40px;
        background-color: #efefef;
        padding: 0 30px;
}

nav li {
        padding: 0px 20px;
}

nav a {
        color: #666;
}

nav a:hover {
        color: #d05d2a;
}